Bug 80456 - astro/boinc-setiathome add additional patch to support non-GUI compilation
Summary: astro/boinc-setiathome add additional patch to support non-GUI compilation
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pav Lucistnik
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-04-29 14:40 UTC by J.R. Oldroyd
Modified: 2005-05-22 01:05 UTC (History)
0 users

See Also:


Attachments
file.diff (2.68 KB, patch)
2005-04-29 14:40 UTC, J.R. Oldroyd
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description J.R. Oldroyd 2005-04-29 14:40:02 UTC
When compiling without GUI (using -DWITHOUT_X11), the jpeg library
is still required when it isn't actually needed.  This patch removes
the check that the configure script is making.

Notes to committer, this adds "files/patch-configure.ac".
Comment 1 Pav Lucistnik freebsd_committer 2005-05-21 11:09:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pav

Look into this too
Comment 2 Pav Lucistnik freebsd_committer 2005-05-22 01:05:06 UTC
State Changed
From-To: open->closed

Committed, thanks!